Re: CVS tarball?

Fabien Perdu (fabien.perdu@m4x.org)
Tue, 15 Apr 2003 17:29:02 +0200



> > Try checking out afterstep-stable instead. 
> Thanks for the suggest but I am already using 1.8.11.

afterstep-stable IS 1.99, NOT 1.8.11

_______________________________________________
The AfterStep Window Manager for X User's Mailing List
http://mail.afterstep.org/mailman/listinfo/as-users